<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="4.css">
</head>

<body>
    <div>
        <h2></h2>
        <ul id="salida">
        </ul>
    </div>
    <div>
        <form>
            <div>
                <label for="poblacion">Poblacion</label>
                <input type="text" name="poblacion" id="poblacion">
            </div>
            <div>
                <label for="provincia">Provincia</label>
                <input type="text" name="provincia" id="provincia">
            </div>

            <div id="botones">
                <button id="enviar" type="button">Enviar</button>
            </div>
        </form>
    </div>

</body>
<script src="4.js"></script>

</html>